
html, body {
	margin:0;
	padding:0;
	text-align:center;
}

body {
	background-color:#EAEAEA;	
}


#intro {
	font:14px Arial,Helvetica,sans-serif;
	min-height:auto;
	float:left;
	text-align:justify;
}


#container {
	text-align:left;
	margin:0 auto;
	padding:5px 15px;
	width:820px;
	height:100%;
	background:url(/images/bg840x1.gif) repeat-y;
	font:14px Arial,Helvetica,sans-serif;
	color:#000000;
	min-height: 450px;
}


#mainResults {
	width:98%;
	float:left;
	text-align:top;
	margin:6px;
}

#mainHomePage {
	width:730px;
	float:left;
	padding:10px;
	text-align:top;
	position:relative;
	top:-10px
}

#feedback {
	text-align:left;
	margin:0 auto;
	padding:5px 15px;
	width:800px;
	height:auto;
	* height:100%;
	background:url(/images/bg4.gif) repeat-y;
	font:12px Arial,Helvetica,sans-serif;
	color:#CCCCCC;
}

#logo {
	margin:5px;
	background:url(/images/logo2-800.jpg) no-repeat; 
	width:800px;
	height:120px;
	padding:0px 0px 0px 0px;
	text-align:center;
	cursor: pointer;
	cursor: hand;
}

#logoForm {
	margin:5px;
	width:800px;
	padding:0px 0px 0 0px;
	text-align:center;

}

#banner {
	margin:5px;
	width:350px;
	padding:0px 0 0 0px;
	height:20px;
	background:#DFF0FF;
}

#dashed {
	width:635px;
	height:125px;
	padding:5px;
	border:1px dashed #FFF;
} 

#content {
	width:676px;
}


#aLabel{
	font-weight: bold;
}


#sideBar {
	float:right;
	width:170px;
	min-height:250px;
	height:100%;
	margin:4px;
	text-align:right;
}

#box {
	width:530px;
	height:auto;
	margin:1px;
	border:3px dashed #4B5B81;
	font:20px Arial,Helvetica,sans-serif;
	background:#000066;
	padding:10px;
	text-align: center;
	word-wrap: break-word;
	overflow: auto;
}

#box a {
	text-decoration:none;
	font:20px Arial,Helvetica,sans-serif;
	padding:5px;
	color:#33FFFF;
	font-weight: bold;
	text-align: center;
}

#box a:hover {
	padding:5px;
	color:#33FF99;
	font-weight: bold;
	text-align: center;
}

#box i:hover {
	padding:5px;
	color:#33FF99;
	font-weight: bold;
	text-align: center;
}


#plus {
	padding:1px;
	font:10px Arial,Helvetica,sans-serif;
}

#plus a {
	text-decoration:none;
	color:#110883;
	border-bottom:1px dashed #AAAAAA; 
}

#plus a:hover {
	color:#000000;
	font-weight: bold;
	background:#DCE1E1;
}

.topNav {
	width:800px;
	font:14px Arial,Helvetica,sans-serif;
	text-align: left;
	margin:0 0 0 5px;
	top:0px;
	font-weight: bold;
}

.topNav  a{
	text-decoration:none;
	border-bottom:1px dashed #110883;
	display: inline-block;
}

.topNav  a:hover{
	text-decoration:none;
	color:#000000;
	background:#DCE1E1;
}
.topNav  a:visited{
	text-decoration:none;
	color:#110883;
}

#inputForm {
	margin:5px;	
}



#noLine a {
	border-bottom:0;
}

h1 {
	font-size:28px;
	margin:0;
	color:#FFF;
}

h2 {
	font-size:16px;
	margin:0 0 0 5px;
	color:#000000;
}

h3 {
	font-size:16px;
	margin:0;
}

li {
	margin:5px;	
	font-weight: bold;
}


.comments {
	position:relative;
	
	text-align:left;
	font-size:10px;
	font-weight:normal;
	color:#555555;
	padding:5px 15px;
	margin:10 auto;
	position:relative;
	left:0px
}

#clear {
	clear:both;
}

p {
	line-height:1.0em;
}
#aSpacer  {
	margin:0 auto;
	padding:0px 0px;
	font-size:3px;
}

#copy, #copy a {
	padding-top:5px;
	text-decoration:none;
	text-align:center;
	font:10px Arial,Helvetica,sans-serif;
	color:#666;
	
}

#copy a:hover {
	color:#369;
}

#bottom {
	margin:0 auto;
	height:2px;
	width:835px;
	background:url(/images/bg2f.gif) no-repeat;
	position:relative;
	left:-5px;
	
}




input
{
	color: #000;
	background: #FED18A;
	border: 1px solid #781351;
	font-family: arial, verdana, ms sans serif;
	font-size: 10pt;
	font-weight: bold;
}

#inputNewURL  {
	color: #000;
	background: #FED18A;
	font-family: font-family: monospace; 
	font-size: 20pt;
	font-weight: bold;
	padding: 0 2px; 
	padding-left: 1px;
	padding-right: 1px;
	vertical-align:middle;
}
input.submit
{
background-color: #FED18A;
font-size: 20px;
font-weight: bold;
cursor: pointer;
cursor: hand;
font-family: arial, verdana, ms sans serif;
padding:0px 0px 0px 0px;
width: 120px;
} 

textarea
{
	color: #000;
	background: #FED18A;
	border: 1px solid #781351;
	font-family: arial, verdana, ms sans serif;
	font-size: 10pt;
	font-weight: bold;
}

textarea

input[disabled], input[readonly], select[disabled], select[readonly], checkbox[disabled], checkbox[readonly], textarea[disabled], textarea[readonly]
{
 background-color: #dcdcdc;
 border: #3532ff 1px solid;
 color: #AAAAAA;
 cursor: default; 
}

input.disabled, input.readonly
{
 background-color: #dcdcdc;
 border: #3532ff 1px solid;
 color: #AAAAAA;
 cursor: default; 
}



legend
{
	color: #000000;
	background: #DCE1E1;
	padding: 0px;
} 

fieldset
{
	 border:1px dashed #AAAAAA;
	 margin:0;
	 padding:5px 0px 5px 10px;
	 text-align:left;
}




.sharesb{
	clear:both;
	position:relative;
	border:1px solid #ddd;
	padding:10px;
	margin:15px 0 10px 0;
	font-size:12px;
	-webkit-text-size-adjust:none;
}
.sharesb p {
	padding:0;
	margin:0;
}
.sharesb p a{
	position:absolute;
	top:0px;
	right:0px;
	padding:10px;
	font-size:12px;
}
.sharesb h3{
	padding:0 3px 0 0;
	margin:0;
	margin:0 5px 0 3px;
	font-weight:normal;
}
.sharesb ul{
	text-align:left;
	list-style:none;
	margin:15px 0 0px 15px;
	padding:0;
}
.sharesb ul li{
	text-align:center;
	display:inline;
	padding:0 4px 6px 0 ;
}
.sharesb ul li.delicious{background:url(http://urlparser.com/images/sb/delicious.gif) no-repeat 0 0;}
.sharesb ul li.digg{background:url(http://urlparser.com/images/sb/digg.gif) no-repeat 0 0;}
.sharesb ul li.reddit{
	padding:0 0 0 2px;
	background:url(http://urlparser.com/images/sb/reddit.gif) no-repeat 0 0;
}
.sharesb ul li.facebook{background:url(http://urlparser.com/images/sb/facebook.gif) no-repeat 0 0;}
.sharesb ul li.stumbleupon{background:url(http://urlparser.com/images/sb/stumbleupon.gif) no-repeat 0 0;}
.sharesb ul li a{
	padding:0 0 0 18px;
	margin:0 3px 0 0px;
}

h2.formInfo
{
	text-align: left;
	margin:0 0 0 0;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:20px;
	position:relative;
	left:20px;
	top:5px;
	letter-spacing: 1px;
	line-height:150%;
	color: #000000;
}


p.formInfo
{
	text-align: left;
	margin:0 0 0 0;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-weight:normal;
	color: #000000;
	font-size:12px;
	position:relative;
	left:20px;
	top:5px;
}


label.formFieldQuestion
{
	line-height:125%;
	padding:0 4px 1px 0;
	border:none;	
	display:block;
	font-size:95%;
	font-weight:bold;
}

label.formFieldOption
{
	font-size:90%;
	display:block;
	line-height:1.0em;
	margin:-19px 0 0 25px;
	padding:4px 0 5px 0;
	width:90%;
}



input.formFieldStyle
{
	display:block;
	line-height:1.4em;
	margin:8px 0 0 3px;
	width:13px;
	height:13px;
}


#paypal {
	margin:10px;
	padding:5px 0px 0px 0px;
	text-align:center;
	position:relative;
	top:5px;
}

div.toolbar-description li 
{
    padding:5px;
	text-align:justify;
	font-weight: normal;
}

div.toolbar-description p
{    
    text-align:center;
}

.toolbar-borber  
{
    background-color:#F2F2F2;
    text-align:center;
    width:250px;   
	color:Gray;	
	border:2px solid #DCE1E1;
}

.toolbar-borber p {
    font-size:9pt;
    color:Gray;
}

.anImage {
	border:3px solid #DCE1E1;
}

.feedback input {
	width:600px;
	font-size:10pt;
	text-align:left;
	background-color:#F2F2F2;
	color: #000;
	background: #FED18A;
	font-family: font-family: monospace; 
	padding: 0 2px; 
	padding-left: 1px;
	padding-right: 1px;
	vertical-align:middle;
	word-wrap: break-word;
	overflow: auto;
}

.bar-icon-link2 {
	background:no-repeat url(/images/hpimgs15.png) -115px -88px;
	width:16px;
	height:16px;
	vertical-align:middle;
	text-decoration:none;
	border:0;
	cursor: pointer;
	cursor: hand;
}


.bar-icon-x {
	background:no-repeat url(/images/hpimgs15.png) -77px -101px;
	width:12px;
	height:16px;
	vertical-align:top;
	text-decoration:none;
	border:0;
	cursor: pointer;
	cursor: hand;
}




